{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/welcome/welcome",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "登录",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/serviceApplicationList/serviceApplicationList",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "设备申请列表",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/serviceOrderDetails/serviceOrderDetails",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/mineService/mineService",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "我的设备",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/tabBar/home/home",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "首页",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		}, {
			"path": "pages/tabBar/user/user",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "个人中心",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/index/merchant-list/merchant-list",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "门店管理",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/merchant-details/merchant-details",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商户详情",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/merchant-incoming-parts/merchant-incoming-parts",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商户进件",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}

		, {
			"path": "pages/index/message-center/message-center",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "消息中心",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/business-category/business-category",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "经营品类",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/merchant-management/merchant-management",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商户管理",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/store-details/store-details",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "门店信息",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/index/addStore/addStore",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "添加门店",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/collection-record/collection-record",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "收费记录",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/mcc-list/mcc-list",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "商户类别",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/collectNotes/collectNotes",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "收款记录",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/doorManage/doorManage",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "门店管理",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/serviceBuild/serviceBuild",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "绑定设备",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/addService/addService",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "绑定设备",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/bindScan/bindScan",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "绑定二维码",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/scanList/scanList",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "二维码列表",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/index/salesOrderList/salesOrderList",
			"style": {
				"navigationBarTitleText": "设备订单",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/depositaryBank/depositaryBank",
			"style": {
				"navigationBarTitleText": "选择支行",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/open-Divide_accounts/open-Divide_accounts",
			"style": {
				"navigationBarTitleText": "开通分账",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/bindMerchants/bindMerchants",
			"style": {
				"navigationBarTitleText": "绑定商户",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/bindDividedMerchant/bindDividedMerchant",
			"style": {
				"navigationBarTitleText": "绑定分账商户",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/ledgerReceiverList/ledgerReceiverList",
			"style": {
				"navigationBarTitleText": "接收方列表",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}, {
			"path": "pages/index/map/map",
			"style": {
				"navigationBarTitleText": "选择地址",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}

		}
	],
	"subpackages": [{
		"root": "subPages",

		"pages": []
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}